body {margin: 0;padding:0;font-size: 83%;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;text-align: center;background: #8daffd; color:#000;}
/* ostatni */
* {margin: 0;padding: 0;} 
img {border:0px;}
A:link {color: #000099;text-decoration:none;}
A:visited {color: #3366CC;text-decoration:none;}
A:active {color: #000; text-decoration:underline;}
A:hover {color: #145478;text-decoration:underline}
textarea { color:#000;background-color:white}
input { color:#000;background-color:white}
/* ostani - konec */

/* hlavicka */
#top {background: url(../images/hlavicka_line.gif) top left repeat-x ;position:relative;}
#top .vne {height:70px;}
#top .logo {margin:20px 0 0 5px;}
#top .lista {background:#3366CC;height:1.5em;color:#fff;width:770px;}
* html #top .lista {wi
dth:770px;}
#top .lista a{color:#FFFFFF;text-decoration:underline; }
#top .lista a:hover{color:#FFFFFF;text-decoration:underline;}
#top .top-navigace {margin:0px;float:left;font-size:0.78em;margin:3px 0 3px 5px;}
#top .banner {margin:0px;padding:1px 0 0 5px;}
/* hlavicka - konec */

/* menu  */
.nav-pravo {float:right;padding-right:1px;}
* html .nav-pravo  {position:relative;right:0px;}
.nav { width: 131px; font-size: 0.83em; margin:2px 0 6px 0;}
.nav-nadpis {border-left:17px solid #FF6600;background:#3C67C1;color:#FFFFFF;padding:2px 0 2px 5px;margin:0 0 1px 1px;font-weight:bold;}
.nav ul {list-style-type: none; margin: 0 0 0 1px; padding: 0;}
.nav-polozky a { display: block; color: #8592BB; _line-height:1.2em; padding: 2px 0 2px 10px;width: 114px;\width: 130px; w\idth: 111px;}
.nav-polozky-p a {display: block;color: #8592BB; _line-height:1.2em; padding: 2px 0 2px 10px;width: 114px;\width: 130px; w\idth: 111px; }


.subnav-polozky a {display: block;color: #283D82;padding: 1px 0 1px 5px;margin-left: 7px; width: 111px;\width: 127px; w\idth: 108px;}
.subnav-polozky-p a {display: block;color: #283D82;padding: 1px 0 1px 5px;margin-left: 7px; width: 111px;\width: 127px; w\idth: 108px;}


.nav-polozky a, .nav-polozky a:visited,.subnav-polozky a, .subnav-polozky a:visited
	{border-left: 8px solid #E5E5E5;background: #F7F7F7;color: #283D82;text-decoration: none;border-right:1px solid #BFBFBF;border-bottom:1px solid #EBEBEB;}
.nav-polozky a:hover, .nav-polozky a.aktivni:hover
	{border-left: 8px solid #ff6600;text-decoration: underline;background:#EEF2FF;}
.subnav-polozky a:hover, .subnav-polozky a.subaktivni:hover
	{border-left: 8px solid #3366CC;text-decoration: underline;}
.nav-polozky-p a, .nav-polozky-p a:visited,.subnav-polozky-p a, .subnav-polozky-p a:visited
	{border-left: 8px solid #E5E5E5;background: #F7F7F7;color: #283D82;text-decoration: none;border-right:0px solid #BFBFBF;border-bottom:1px solid #EBEBEB;}
.nav-polozky-p a:hover, .nav-polozky-p a.aktivni:hover
	{border-left: 8px solid #ff6600;text-decoration: underline;background:#EEF2FF;}
.subnav-polozky-p a:hover, .subnav-polozky-p a.subaktivni:hover
	{border-left: 8px solid #3366CC;text-decoration: underline;}
a.aktivni, a:visited.aktivni
	{border-left: 8px solid #ff6600;background: #EEF2FF;color: #283D82;text-decoration: none;}
a.subaktivni , a:visited.subaktivni
	{border-left: 8px solid #3366cc;background: #EEF2FF;color: #283D82;text-decoration: none;}
.nav-vice {text-align:right;background-color:#FF9900;}

/* menu  - konec*/

/* paticka */
.paticka {border-top: 5px solid #3C67C1;clear:both; position:relative; margin:3px 0 0 0;color:#fff;text-align:center;}
.paticka-owebu {font-size:0.67em;background:#C6C6C6;color:#8C8C8C;padding:2px;}
.paticka-owebu  a, .paticka-owebu a:hover, .paticka-owebu  a:visited {color:#808080;}
.paticka-spoluprace {font-size:0.67em;background:#E5E5E5;color:#6c6c6c;padding:2px;}
.paticka-spoluprace a, .paticka-spoluprace a:hover, .paticka-spoluprace a:visited {color:#6c6c6c;}

/* paticka - konec */

/* kostra */
#obsah {margin: 0 auto 0 auto;	width: 770px;text-align: left;background:#fff url(../images/telo_bg.gif) repeat-y right;}
.telo {	margin-left: 133px; margin-right: 133px; min-height:640px;	 }
.obal-cl {	float: left;width: 100%;margin-right: -1px;}
.stred {float: right;width:502px;margin:2px 0px 2px -1px; border: 1px solid #BFBFBF;border-top:0;font-size:0.83em;}
.stred-i {float: right;width:504px;margin:2px 0px 2px -1px; font-size:0.83em;}
.levo {	float: left;position: relative;	width: 133px;  margin-left: -134px; margin-right: 1px;}
.pravo {float: right;position: relative;width: 133px; margin-right: -134px; margin-left: 1px;}
* html .vlevo {	width: 133px; }
* html .vpravo {width: 133px; }
* html .vlevo, * html .vpravo {	overflow: hidden;}
*>html .vsted {	w\idth: 100%; o\verflow: hidden;}
* html .obal-cl {margin-right: 0;}
* html .stred {	margin-left: 0;}
* html .stred-i {	margin-left: 0;}
* html .levo {margin-right: 1px;}
* html .pravo {margin-left: 1px;}
* html .telo {height: 1px;}
/* kostra - konec*/


/* vyhledavani - sloupec pravo */

.vyhledavani {margin:0 0 0 1px; text-align:center;padding:5px 3px 5px 10px;background: url(../images/vyhledavani_y.gif) repeat-y left top;border-bottom:1px solid #EBEBEB;}
.vyhledavani .nadpis {	border-left:17px solid #FF6600;	background:#3C67C1;	color:#FFFFFF;	padding:2px 0 2px 5px;	margin:2px 0 1px 1px;	font-weight:bold;}
hr { margin:10px 5px}
.vyhledavani .textinput {font-size: 0.9em;padding:2px 0 0 1px;width:110px;height:1.53em;border: 1px #9E9E9E solid; color:#000;}
.vyhledavani select {margin: 2px 0 0 0;font-size: 0.8em; padding-left:-1px;	width:113px;border: 1px #000000 solid; color:#000;}
.vyhledavani .button { border: 1px solid #000;background: #DAE3FF;margin: 4px 0 0 0;  color:#000; padding: 1px 5px 0px 5px;font-size: 0.8em;font-family:Arial, Helvetica, sans-serif;text-align:center;letter-spacing:1px;line-height:1.4em; }

/* vyhledavani - sloupec pravo  - konec */

/* hidden */
.hidden {display:none;}
/* hidden */

/* reklama */
.ahead { margin:0 auto 2px auto; width:745px;}
.fullbanner {position:absolute;top:7px;right:131px;width:468px;height:60px;padding-right:5px;background: url(../images/full_banner_reklama.gif) top right no-repeat ;}
.tbutt {position:absolute;top:7px;right:3px;width:120px;height:60px;padding-right:5px;background: url(../images/full_banner_reklama.gif) no-repeat top right;}
.square {float:left; _float:none;width:125px; margin:0 0 15px 0; padding:5px 0 0 9px;background: url(../ximages/square_banner_reklama.html) no-repeat top right;}
.square a { text-decoration:none; color:#283d82}
.reklama { display:none}
/* reklama */

/* index */
.index .leva { float:left; width:345px; }
.index .prava { float:right;  width: 157px;  widt\h: 157px; margin-left:2px;}
.index .disk {border:1px solid #bfbfbf; border-top:0; width:343px; margin-bottom:3px;}
.index .disk h3 {text-align:center; font-weight:bold; background:#3c67c1; font-size:1em; border-bottom:1px solid #bfbfbf; color:#FFFFFF; padding:2px 0 2px 0; width:100%;}
.index .d-radek { padding:1px 0px 2px 0px; font-size:1em; }
.index .d-pocet {padding-right:10px; float:right; }
.index .d-tema{ padding:1px 2px 1px 3px; background:#b3caff;}
.index .d-odp { float:right;padding-right:5px; }
.index .vcera { color:#999999; font-size:0.87em;}
.index .dnes { color:#CC3300; font-size:0.87em;}
.index .suda { background: #eef3ff;}
.index .licha { background: #fff;}
.index .d-new { color:#FF0000; margin-left:4px; font-size:0.83em;}
.index .d-kam { margin-top:3px; padding-right:6px; font-size:0.86em; text-align:right; height:1.6em;}

.index .rss {border:1px solid #bfbfbf; margin-bottom:2px; overflow:hidden;}
.index .rss h2 {text-align:center; font-weight:bold; background:#3c67c1; font-size:1em; border-bottom:1px solid #bfbfbf; color:#FFFFFF; padding:2px 0 2px 0; width:100%;}
.index .rss h3 { font-size:0.93em; background:#b3caff; font-weight:normal; color:#555555; padding:1px 1px 2px 1px;}
.index .rss ul { margin:2px px 2px px; list-style-type:none;}
.index .rss li { margin:0 0 2px 0; padding:1px 1px 1px 2px; background:#eef2ff;}

.index .novinky {border:1px solid #bfbfbf; text-align:center; margin-bottom:2px; padding:0 0 8px 0;}
.index .novinky h2 {text-align:center; font-weight:bold; margin-bottom:5px; background:#3c67c1; font-size:1em; border-bottom:1px solid #bfbfbf; color:#FFFFFF; padding:2px 0 2px 0; width:100%;}
.index .novinky span { text-align:left; display:block; padding:0 3px;}

.index .domena {border:1px solid #bfbfbf; text-align:center; margin-bottom:2px; padding:0 0 8px 0;}
.index .domena h2 {text-align:center; font-weight:bold; margin-bottom:5px; background:#3c67c1; font-size:1em; border-bottom:1px solid #bfbfbf; color:#FFFFFF; padding:2px 0 2px 0; width:100%;}
.index .domena .textinput { float:left;font-size: 0.9em; margin:2px 3px 0 3px;padding:2px 0 0 1px;width:96px;height:1.53em;border: 1px #9E9E9E solid;}
.index .domena .button  { border: 1px solid #000;background: #DAE3FF;margin: 4px 0 0 0;padding: 1px 5px 0px 5px;font-size: 0.93em;font-family:Arial, Helvetica, sans-serif;text-align:center;letter-spacing:1px; }
.index .domena select { float:left;margin: 2px 0 0 0;font-size: 0.82em; 	width:45px;border: 1px #000000 solid;}

.index .tip {border:1px solid #bfbfbf; border-top:0;  margin-bottom:3px;}
.index .tip h2 {text-align:center; font-weight:bold; background:#3c67c1; font-size:1em; border-bottom:1px solid #bfbfbf; color:#FFFFFF; padding:2px 0 2px 0; width:100%;}
.index .tip .r { background:#d1dffb;   padding:2px 0 1px 0; }
.index .tip .n {  margin:0 2px;  }
.index .tip .n h3 { font-size:1em;line-height:1.3em; font-weight:normal;}
.index .tip .p { clear:both; padding:3px; font-size:0.9em; background:#F7F7F7;margin-bottom:2px;}

.index .anketa { text-align:center; border:1px solid #bfbfbf; border-top:0;  margin-bottom:3px;}
.index .anketa h2 {text-align:center; font-weight:bold; background:#3c67c1; font-size:1em; border-bottom:1px solid #bfbfbf; color:#FFFFFF; padding:2px 0 2px 0; width:100%;}
.index .anketa .u-anketa {margin-top:3px;border:1px solid #000;text-align:center;}
.index .anketa #anketa1 {font-size: 1em;padding: 3px;}
.index .anketa .otazka {font-size:0.93em;}
.index .anketa #anketa1 span {display: block;}
.index .anketa .perc {font-size:0.77em;}
.index .anketa #anketa1 a {	font-size:0.9em;color: #000099; font-weight:  normal;}
.index .anketa #anketa1 a:hover {font-size: 0.9em;color: #000099;font-weight:  normal;}
.index .anketa #anketa1 img {	border: 0px;margin-top: 2px;margin-bottom: 2px;}
.index .anketa #anketa1 .spolu {font-size: 0.87em;margin-top: 2px;}
.index .anketa #anketa1 .perc {	display: inline;}

.ikony {  margin-top:15px; text-align:center}
.ikony img { margin-top:8px;}
/* index - konec */

/* whois */

/* preloader */
.whois h1 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.whois  .upz {font-weight: bold; font-size: 0.9em; visibility: visible;text-align:center; margin-top:5px;	}
.whois #ponacteni {visibility:hidden;}
.whois .w-dostupny {color:#006600;font-weight:bold;}
.whois .w-nedostupny {color:#FF0000;font-weight:bold;}
.whois .w-top{background:#CCE0F7;height:1.6em;font-weight:bold;}
.whois .errors {color: #FF0000;}
.whois .w-radky {background:#EFF7FC;}
.whois .textinput {font-size: 0.93em;padding:2px 0 0 1px;width:156px;height:1.53em;border: 1px #9E9E9E solid;}
.whois .button  { cursor:pointer; border: 1px solid #000;background: #DAE3FF;margin: 8px 0 0 0;padding: 1px 15px 0px 15px;font-size: 0.93em;font-family:Arial, Helvetica, sans-serif;text-align:center;letter-spacing:1px; }
.whois select {margin: 2px 0 0 0;font-size: 0.93em; 	width:65px;border: 1px #000000 solid;}


/* preloader - konec*/


/* whois - konec */

/* clanky */
.clanky .stat { background:#D1D1D1; padding:2px 5px; color:#484848; font-size:0.9em; text-align:center;}
.clanky h1 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.clanky .line { clear:both; position:relative;padding:2px 3px 2px 5px; text-align:center; color:#FFFFFF;background: #6695ff;margin:8px 0 4px 0; font-size:1em;}
.clanky .str { background:#EBEBEB;padding:2px 0; font-size:0.97em; text-align:center; border-bottom:3px double #BFBFBF}
.clanky .str a {color:#FF6600; font-weight:bold;}
.clanky .str2 { background:#EBEBEB;padding:2px 0; font-size:0.97em; text-align:center; border-top:3px double #BFBFBF}
.clanky .str2 a {color:#FF6600; font-weight:bold;}
.clanky .o { margin-bottom:3px;}
.clanky .r { background:#C2D6FF;   padding:2px 0 1px 0;}
.clanky .h { float:right; font-size:0.83em; color:#333333;margin:0 2px 0 0;}
.clanky .k { float:right; margin:2px 2px 0 2px; }
.clanky .k_n { float:right; margin:0px 2px 0 2px; _margin:2px 2px 0 2px; }
.clanky .n { width:393px; margin:0 2px;  }
.clanky .n h2 { font-size:1em;line-height:1.3em; font-weight:normal;}
.clanky .p { clear:both; padding:3px; font-size:0.9em; background:#F7F7F7}
.clanky .b { margin-left:7px; }
.clanky a { color:#002C87;}
.clanky .v-sekce {float:right; margin-top:-3px;color:#999999;}
.clanky  form {margin:0 auto;text-align:center;padding:10px 0 0 0;}
.clanky .formtrideni {text-align:center;font-size: 0.93em;}
.clanky label { font-size:0.85em; margin-top:0.9em; text-align:left; }
.clanky .button {border: 1px solid #000; color:#FFFFFF; letter-spacing:1px; background-color: #ff6600;margin: 10px 0;padding: 1px 15px 2px 15px; cursor:pointer;height:2em;font-size: 0.9em; font-weight:bold;text-align:center;}
.clanky .jak { text-align:right; padding:0 170px 0 0; line-height:1.8em;}
.clanky .jak .label { margin:0 0 0 10px;}
.clanky  select {font-size: 0.97em;border: 1px #000000 solid;}
.clanky  .input{font-size: 1.3em;border: 1px #9e9e9e solid;font-family:Arial, Helvetica, sans-serif; color:#000;} 


/* clanky - konec */

/* scripty */ 
.scripty { text-align:left}
.scripty h1 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.scripty .suda {background:#d9e5ff;clear:both; line-height:1.3em;}
.scripty .licha {background:#f5f5f5;clear:both; line-height:1.3em;}
.scripty .popis {padding:2px 0 2px 6px; font-size:1em;}
.scripty .popis h2 { font-size:1em; font-weight:normal;}
.scripty .hits {float:right;text-align:right;margin:1px 2px 0 2px;width:4.5em; font-size:0.93em; color:#7d7d7d}
.scripty .uloz {float:right;margin:2px 10px 0 2px;}
.scripty .nahled {float:right;margin:1px 10px 0 2px;}

.scripty fieldset { text-align:left; color:#b5b5b5; border:1px solid #b5b5b5; padding:15px 5px 5px 5px; font-size:0.83em;  margin:0px 0 10px 10px; width:470px; clear:both;}
.scripty fieldset img { position:relative; top:5px;}
.scripty legend { margin-left:-3px; _margin-left:-10px; _margin-bottom:5px; padding:2px 5px; background:#b5b5b5; font-weight:bold; color:#FFFFFF;}

.scripty .line { clear:both; position:relative;padding:2px 3px 2px 5px; text-align:center; color:#FFFFFF;background: #6695ff;margin:8px 0 4px 0; font-size:1em;}
.scripty  form {margin:0 auto;text-align:center;padding:10px 0 0 0;}
.scripty .button {border: 1px solid #000; color:#FFFFFF; letter-spacing:1px; background-color: #ff6600;margin: 10px 0;padding: 1px 15px 2px 15px; cursor:pointer;height:2em;font-size: 0.9em; font-weight:bold;text-align:center;}
.scripty .input{font-size: 1.1em;border: 1px #9e9e9e solid;font-family:Arial, Helvetica, sans-serif;} 


#scripty-detail {margin:10px auto; position:relative;}
#scripty-detail .obal { position:relative;text-align:left;width: 770px;margin:0 auto;background: #fff;border:1px dotted #000; border-bottom:0px;}
#scripty-detail .obsah {width:100%;padding:0 10px;font-size:1em;min-height:550px;_height:550px;  margin:0;_margin:10px 0;}
#scripty-detail a { font-size:0.8em; color:#FFFFFF; margin-left:4px; text-decoration:underline;}
#scripty-detail a:hover { text-decoration:none;}
#scripty-detail .kod {width:100%;padding:10px;font-size:1em;_font-size:0.8em; display:block}
#scripty-detail .top {width: 770px; background:#3C67C1; padding:1px 0 1px 0;border-bottom:3px double #000;}
#scripty-detail .top img { position:relative; top:3px;}
#scripty-detail .detaily {width: 770px;_width: 772px; height:1.1em; background:#3C67C1; margin:0 auto; padding:1px 0 1px 0;border:1px dotted #000; border-top:3px double #000;}
#scripty-detail .detaily .autor { float:left; color:#FFFFFF; font-size:0.83em; margin-left:3px;}
#scripty-detail .detaily .test { float:right; color:#FFFFFF; font-size:0.83em; margin-right:3px;}
#scripty-detail h1 {margin:0px;padding:2px 0 2px 15px;font-size:0.93em; color:#FFFFFF;}
#scripty-detail .co {font-size:0.8em;font-weight:normal;}
#scripty-detail .ukazka {float:right;margin-right:5px;}
#scripty-detail .ukazka img{border:0px;margin:2px 3px 0 0;padding-top:2px;}
#scripty-detail .zavrit a {font-weight: bold;font-size:0.8em; margin:5px 0; line-height:2em;}


.scripty .upload table { margin:20px auto; line-height:1.9em; border:1px solid #bfbfbf;border-collapse: collapse}
.scripty .upload td { text-align:left; padding:0 0 0 8px;}
.scripty .upload .button1 {border: 1px solid #000; color:#FFFFFF; letter-spacing:1px; background-color: #ff6600;margin: 10px 0;padding: 2px 15px;height:2em;font-size: 0.9em;text-align:center;}
.scripty .upload .button2 {border: 1px solid #000; color:#FFFFFF;letter-spacing:1px; background-color: #bfbfbf;margin: 10px 0;padding: 2px;height:2em;font-size: 0.9em;text-align:center;}
.scripty .upload input{margin:3px 0;font-size: 1.1em;border: 1px #9e9e9e solid;font-family:Arial, Helvetica, sans-serif;} 
/* scripty - konec*/ 


/* katalog odkazu */
.katalog {}
.katalog h2 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.katalog .menu {text-align:right;border-bottom:1px solid #9d9d9d;padding:3px 3px 3px 5px;height:1.2em;font-size:0.93em;}
.katalog .podsekce { padding:2px 0 0 8px;}
.katalog .podsekce ul { margin:8px 0 8px 17px;}
.katalog .podsekce li { float:left; padding-bottom: 8px; padding-left: 18px; width:133px; background:url(../images/k-slozka.gif) left top no-repeat; list-style-type:none;}

.katalog .odkazy-line { clear:both; position:relative;padding:1px 3px 3px 5px;background: #6695ff;margin:8px 0 4px 0; font-size:0.93em;}
.katalog .pocet {position:absolute;top:3px;right:10px;font-size:0.87em; color:#333333;}
.katalog .nic-nenalezeno {padding:20px;font-size:0.8em;text-align:center;}
.katalog .obal {margin-bottom:5px;}
.katalog .radek {text-align:left;padding:1px 0;background:#d9e5ff;}
.katalog .nazev {padding-left:5px;width:380px;margin:1px 0;}
.katalog .kvalita {float:right;width:49px;height:8px; _margin:3px 0 0 0;}
.katalog .hits {font-size:0.87em;float:right;width:40px;text-align:right;padding-right:3px;padding-top:1px; color:#666666;}
.katalog .popis{font-size:0.83em;padding: 4px 5px;text-align:left;background:#f1f1f1;}
.katalog .url{font-size:0.83em; color:#666666;padding: 1px 5px;text-align:right;background:#f5f5f5;}
.katalog .pridani {padding:10px 7px;font-size:0.93em;}
.katalog .hledat {font-size:0.93em;}
.katalog .textinput {font-size: 0.85em;	border: 1px #000000 solid;width:200px;}
.katalog .uvod li{margin:8px 10px 8px 30px;padding:0 5px;list-style-image:url(../images/k-slozka.gif)}
.katalog .uvod2 li{margin:5px 5px 3px 17px; line-height:1.5em;padding:2px 5px;font-size:0.9em;list-style-image:url(../images/k-slozka2.gif)}
.katalog .novy {margin:10px 13px;padding:7px;font-size:0.8em;font-weight:bold;background: #EFF7FC;}
.katalog .blank { margin:0 0 0 5px;}
.katalog input {margin:3px 0;font-size: 1.1em;border: 1px #9e9e9e solid;font-family:Arial, Helvetica, sans-serif;}
.katalog textarea {margin:3px 0;font-size: 1.1em;border: 1px #9e9e9e solid;font-family:Arial, Helvetica, sans-serif;}
.katalog .button {border: 1px solid #000; color:#FFFFFF; font-weight:bold;background-color: #ff6600;margin: 10px 0;padding: 2px;height:2em;width:10em;font-size: 0.9em;text-align:center;}
/* katalog odkazu - konec */

/* tipy a triky */ 
.triky h2 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.triky .stat { background:#D1D1D1; padding:2px 5px; color:#484848; font-size:0.9em; text-align:center;}
.triky .str { background:#EBEBEB;padding:2px 0; font-size:0.97em; text-align:center; border-bottom:3px double #BFBFBF}
.triky .str a {color:#FF6600; font-weight:bold;}
.triky .str2 { background:#EBEBEB;padding:2px 0; font-size:0.97em; text-align:center; border-top:3px double #BFBFBF}
.triky .str2 a {color:#FF6600; font-weight:bold;}
.triky .zbyva {border:0px; font-size:0.9em; padding-top:2px; _padding-top:1px;}
.triky .obal {margin-bottom:3px;}
.triky .radek {text-align:left;padding:1px 0;background:#d9e5ff;}
.triky .nazev {padding-left:5px;width:380px;margin:1px 0;}
.triky .kvalita {float:right;width:49px;height:8px;_padding-top:3px;}
.triky .popis{font-size:0.93em; line-height:1.4em;padding: 3px 5px 7px 5px;text-align:left;background:#f7f7f7;}
.triky .s-popis{font-size:0.93em; line-height:1.4em;padding: 3px 5px 7px 5px;text-align:left;background:#f7f7f7;}
.triky .sedy {color:#999999;}
.triky .small {font-size:0.8em;}
.triky .all {float:right;}
.triky .proc { background: #EFEFEF;border:1px dotted gray;padding:2px;font-size:0.97em;color:#4D4D4D;}
.triky .stat {text-align:center;}
.triky .t-kod {font-family:"Courier New", Courier, mono;font-size:1.07em; background:#fff6f0; display:block;}
.triky .hodnoceni  {text-align:left;margin:10px 0 0 13px;}

.triky .t-proc {background: #EFEFEF;border:1px dotted gray;padding:5px; margin:3px 0 5px 0;font-size:color:#4D4D4D;}
.triky .textinput-small {font-size: 1.1em;border: 1px #000000 solid;}
.triky .textinput {	font-size: 1.1em;border: 1px #000000 solid; width: 476px;font-family:Arial, Helvetica, sans-serif;}
.triky .t-sedy {color:#999999;}
.triky .s-textinput {margin:3px 0;font-size: 1em;border: 1px #000000 solid;font-family:Arial, Helvetica, sans-serif;}
.triky .t-pridani { margin:4px;}
.triky .button {border: 1px solid #000; color:#FFFFFF; font-weight:bold;background-color: #ff6600;margin: 10px 0;padding: 2px;height:2em;width:10em;font-size: 0.9em;text-align:center;}
.triky .zbyva { border:0px; font-size:0.9em; padding-top:2px; _padding-top:1px;}

.triky .odkazyw { margin:10px 15px; font-size:0.93em;}
.triky .odkazyw .levaw { float:left; width:270px;}
.triky .odkazyw .pravaw { float:left;}
.triky .odkazyw .levaw ul { margin:10px 0 0 15px; font-size:1.07em;}
.triky .odkazyw .pravaw ul { margin:10px 0 0 15px; list-style-type:none; font-size:1.07em;}
.triky .odkazyw .pravaw li { margin:3px 0}
.triky .odkazyw .kod { background:#f8e9e0; display:block; padding:2px;}
.triky .odkazyw ul { margin:10px 0 0 15px; }
.triky .odkazyw li { margin:3px 0}

.validator h1 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.validator h2 { clear:both; position:relative;padding:2px 3px 3px 5px;background: #6695ff;margin:0px 0 0px 0; color:#FFFFFF; font-size:1em; text-align:center;}
.validator .input {font-size: 0.9em;padding:2px 0 0 1px;width:300px;height:1.53em;border: 1px #9E9E9E solid;}
.validatori select {margin: 2px 0 0 0;font-size: 0.8em; padding-left:-1px;	width:113px;border: 1px #000000 solid;}
.validator .button { border: 1px solid #000; font-weight:bold;background: #DAE3FF;margin: 4px 0 0 0;padding: 2px 4px 1px 4px;font-size: 0.8em;font-family:Arial, Helvetica, sans-serif;text-align:center;letter-spacing:1px;line-height:1.4em; }
.validator .upload {font-size: 1em; _width:303px;height:1.7em; margin:12px 0 0 1px;}
.validator .vne { padding:10px 0px 14px 4px; background:#f5f4f4; margin-bottom:6px;}
.validator p { margin:10px; font-size:0.9em;}

.triky .mapa { margin-left:20px; padding-bottom:20px; width:210px; float:left;}
.triky .mapa h3 { margin:10px 10px 4px 0; font-size:1.1em;}
.triky .mapa ul { margin:2px 0 2px 30px;list-style-type:disc}
.triky .mapa li h4 a {margin:2px 0 2px 0px;list-style-type:disc; _font-size:0.7em; font-weight:normal;}
/* tipy a triky - konec */

/* propagace */
.propagace h2 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.propagace ul { margin:15px 15px 15px 23px;}
.propagace li { margin:5px 0}
/* propagace - konec */ 

/* webova grafika */
.grafika h1 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.grafika .tab-index { border:1px solid #ebebeb; margin:1px  1px 0 1px;border-collapse: collapse}
.grafika ul { margin:3px 0 5px 6px}
.grafika li { float:left; padding-bottom: 3px; padding-left: 18px; width:81px; background:url(../images/k-slozka.gif) left top no-repeat; list-style-type:none;} 
.grafika li a { padding-bottom: 3px; }
.grafika li h3 { font-size:1em; font-weight:normal;}
.grafika h2 { clear:both; position:relative;padding:2px 3px 3px 5px;background: #6695ff;margin:11px 0 0px 0; color:#FFFFFF; font-size:1em; text-align:center;}
.grafika .pocet { float:right;  margin:1px 2px 2px 2px; color:#666666; font-size:0.83em;}
.grafika .pocet span { color:#ff6600;}
.grafika .podsekce span {  margin:5px 2px;}
.grafika .podsekce { }
.grafika .suda {background: #B8D5EF;}
.grafika .popisek {background:#A2C8EA;}

table .wgs {font-weight: normal; font-size: 1em;border-spacing: 0px;}
.normal {background:#EFF7FC;border-spacing:0px; width:100%;text-align:center;}
.suda-u {background: #EFF7FC;}
.licha {background: #fff;}

/* webova grafika - konec */


/* diskuse */

.diskuse h2 {background:#3C67C1; color:#FFFFFF; padding:1px 0 2px 0; font-weight:bold; font-size:1em; text-align:center; border-top:1px solid #3C67C1;}
.diskuse h3 { clear:both; position:relative;padding:1px 3px 2px 5px;background: #6695ff;margin:11px 0 0px 0; color:#FFFFFF; font-size:1em; text-align:center;}
.diskuse ol { margin:10px 5px 10px 35px;}
.diskuse .smaj { padding:2px 0 2px 8px; font-size:0.87em;}
.diskuse .smaj a {  padding:0 0 4px 0;}
.diskuse .smaj-i { margin:3px 1px 2px 1px;}
.diskuse .smaj-f { font-weight:bold; font-size:0.87em; position:relative; bottom:7px;}
.diskuse .kod {background:#fff6f0; padding:3px; _word-wrap: break-word; overflow:auto; line-height:1.3em; font-family:"Courier New", Courier, mono; font-size:1.1em;}
.diskuse .ip { color:#999999;} 
.diskuse .d-odpoved a {font-size:0.9em; background:#F0F0F0; padding:1px 5px 2px 5px;}
.diskuse .d-uprava a {font-size:0.83em; background:#ffebde; padding:1px 5px 1px 5px;}
.diskuse .d-mod  {font-size:0.87em;  background:#ffebde; padding:1px 5px 1px 5px;}

.diskuse .d-sedy {font-size:0.87em;color:#999999; position:relative; bottom:3px;}
.diskuse .textinput-small {width:190px;	margin:3px 0 3px 0px;font-size: 1em; padding:1px;border: 1px #9E9E9E solid;}
.diskuse .d-u-tab {border:0px;	background:#BFBFBF;	margin-left:2px; }
.diskuse .d-u-tab .d-u-radky {padding:3px 0 2px 2px;	font-size:0.83em;}
.diskuse .d-u-tab .d-u-radky-big { font-size:0.87em;}
.diskuse .d-u-new {color:#FF0000;padding-left:4px;font-size:0.87em;}
.diskuse .vcera { color:#999999; font-size:0.93em;}
.diskuse .dnes { color:#CC3300; font-size:0.93em;}
.diskuse .f-textarea { font-family:Arial, Helvetica, sans-serif;width:280px;	margin:3px 0 3px 5px; font-size: 1em;border: 1px #9E9E9E solid; }
.diskuse .d-citace { float:left; margin:0 0 0 10px; border: 1px solid #000;background: #DAE3FF;font-size: 0.83em;text-align:center;letter-spacing:1px; }
.diskuse .odeslat { float:right;  border: 1px solid #000; background-color: #FF6600; color:#FFFFFF;  letter-spacing:1px; margin: 0 7px 0 0; font-weight:bold; padding: 0px 5px 0px 5px;   font-size: 0.87em;text-align:center;}
.diskuse .sign { color:#CCCCCC; width:410px; border-top:1px dotted #CCCCCC; padding-top:2px; }
.diskuse .sign a { color:#CCCCCC;}
.diskuse pre {background:#fff6f0; padding:3px; _word-wrap: break-word; overflow:auto; line-height:1.3em; font-family:"Courier New", Courier, mono; font-size:1.05em;}

table {font-size:1em;}

.d-menu {
width:492px;
text-align:left;
padding:5px 5px 2px 5px;
height:1.3em;
margin:0 0 5px 0;
font-size:0.97em;
}
.right {
text-align:right
}
.d-u-strankovani {
float:right
}

.left {
text-align:left
}
.center {
text-align:center
}
.red {
color:#FF0000
}

tr{
font-size:1em;
}
.d-text-stredni {
/*
margin:5px 0;
font-size:1.4em;
*/
}
.d-text-vetsi { padding:2px 0 2px 8px; font-size:0.87em;}
.d-text-vetsi a { padding:0 0 4px 0;}

.d-text { margin:4px 6px;font-size:0.9em; line-height:1.4em;_word-wrap: break-word;  height:100%;}
.d-text img { position:relative; bottom:-2px;}

.d-text-vetsi-edit {
font-size:1.13em;
_font-size:1.2em;
}



.d-small {
margin:10px 0 5px 0 ;
font-size:0.9em;
color:#666666;
}
.d-radky-maly {
font-size:0.83em;
}
.field {
font-size:0.70em;
color:#666666;
}

.d-read-tab {
    border:1px solid #BFBFBF;
	border-top:0px solid #BFBFBF;
	text-align:left;
	margin-left:4px;
	margin-top:-3px;
}

.d-u-toppopis
{
	background:#6695ff;
	padding:2px 0 2px 4px;
	font-size:0.93em;
	font-weight:bold;
	color:#FFFFFF;



}



.d-u-radky a
{
	padding:3px 0 2px 2px;
	font-size:1.23em;
}

.d-u-radky-strom
{
	font-size:0.83em;
	padding:-2px 0;

}
.d-u-radky-strom a
{
font-size:1.1em;

}
.d-u-radky-nadpis {
	text-align:left;
	padding:3px 0 2px 5px;

}



.textinput-v {
	font-size: 0.9em;
	padding:2px 0 0 1px;
	width:287px;
	height:1.4em;
	border: 1px #9E9E9E solid;
 }
 
 .d-textinput {
	width:484px;
	margin:0 0 0 8px;
	font-size: 1.03em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
		border: 1px #9E9E9E solid;
 }





.textinput-e {
	width:135px;
	font-size: 0.9em;
	margin:0 10px 1px 0px;
		border: 1px #9E9E9E solid;
}
.textinput-sign {
	width:335px;
	font-size: 0.9em;
	margin:0 10px 1px 0px;
	border: 1px #9E9E9E solid;
	font-size: 0.9em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.d-button, .d-button-nahled, .d-button-big,.d-button-aktual {
border: 1px solid #000;
background-color: #FF6600;
color:#FFFFFF;
margin: 0;
padding: 0 0 1px 0;
width: 8em;
height:1.8em;
font-size: 0.9em;
text-align:center;
}
.d-button-nahled{
background-color: #EFF7FC;
}


.d-button-big {
width: 10.5em;
}
.d-button-aktual {
width: 13.5em;
}

.d-read-autor {
background:#EFF7FC

}

.d-post-odpoved {
border:1px solid #aaa;
width:450px;
margin:5px auto;
font-size:0.87em;
}
.d-odsazeni {
padding:5px 5px 5px 15px

}

.suda {
background: #ebf1fd;
}
.licha {
background: #fff;
}
.d-modra-t {
clear:both; position:relative;padding:2px 3px 2px 5px; color:#FFFFFF;background: #6695ff;margin:8px 0 4px 0; font-size:1em;}


.d-modra-s {
background: #EFF7FC;
}

.d-hledani-text {
margin:13px 10px 13px 35px;
text-align:left;
font-size:0.91em;
_font-size:1em;

}

.multi-th {
font-size:0.97em;
font-weight:bold;

}
.d-reakce a{ line-height:2em; font-size:0.9em;}

.d-zbyva {
border:0px;
font-size:0.9em;
margin:2px 0 0 1px;
_margin:0 0 0 1px;


}
.d-zbyva-t {
float:left;
display:block;
padding-top:0px;
margin:2px 0 0 8px;
_margin:2px 0 0 5px;
color:#333333;
font-size:0.9em;
}

.d-sedy2{
color:#999999;
}
.d-mezimenu { margin:5px 0; text-align:right; font-size:0.97em;}

.d-o { margin-left:10px;}

/* diskuse - konec */

/*sponzori */ 
#dop img {margin-top:1px;}
#dop {text-align:center;width:90px; margin:10px 0 5px 22px;border:1px dotted #000; }
.dop-text {height:1.4em;background: #eef3ff; color:#5d5d5d;border-bottom:1px solid #000;font-size:0.7em;}
.dop-text a {color:#5d5d5d; font-weight:normal; text-decoration:none;}
.dop-text a:visited {color:#5d5d5d; font-weight:normal; text-decoration:none;}

#spon {font-size:0.7em;text-align:center;width:125px;margin:15px 0 3px 9px;}
#spon A:link, #spon A:active, #spon A:visited, #spon A:hover {font-size: 1em;}
#spon p {padding:1px 2px;margin:0px;border-top:1px dotted #000;}
/*sponzori  - konec*/

/* textov reklama */

.text-r-p { position:relative; color:#666666;font-size:0.78em;text-align:left;width:115px;margin:20px 0 0px 0px;padding:2px;border:1px dotted #000;}
.text-r-p hr { margin:5px 1px;_margin:0px 1px -2px 1px; padding:0px;}
.text-r-p A:link, .text-r-p A:active, .text-r-p A:visited, .text-r-p A:hover {font-size: 1em; line-height:1.3em;}
.text-co { width:35px; height:5px; background: url(../images/square_banner_reklama.gif) no-repeat top right; position:absolute; top:-7px; right:0px; font-size:1px; }

.square1-r-p { position:relative; color:#666666;font-size:0.78em;text-align:left;width:120px; margin:6px 0 5px 2px;padding:4px 2px;border:1px dotted #000;}
.square1-r-p hr { margin:5px 1px;_margin:0px 1px -2px 1px; padding:0px;}
.square1-r-p A:link, .square1-r-p A:active, .square1-r-p A:visited, .square1-r-p A:hover {font-size: 1em; line-height:1.3em;}

.square1-r { position:relative; color:#666666;font-size:0.78em;text-align:left; margin:10px 0 5px 2px;}
.square1-r hr { margin:0px 4px 0px 1px; padding:0px;}
.square1-r A:link, .square1-r A:active, .square1-r A:visited, .square1-r A:hover {font-size: 1em; line-height:1.3em;}


.text-r-b { position:relative; color:#666666;font-size:0.78em;text-align:left;width:115px;margin:20px 0 0px 0px;padding:2px;}
.text-r-b hr { margin:5px 1px;_margin:0px 1px -2px 1px; padding:0px;}
.text-r-b A:link, .text-r-b A:active, .text-r-b A:visited, .text-r-b A:hover {font-size: 1em; line-height:1.2em;}



.text1 { position:relative; background:#eef2ff; color:#666666;font-size:0.87em;text-align:left;margin:10px 5px;padding:4px;border:1px dotted #000;}
.text1 hr { margin:5px 1px;_margin:0px 1px -2px 1px; padding:0px;}
.text1 A:link, .text1 A:active, .text1 A:visited, .text1 A:hover { font-weight:normal; text-decoration:none;  color:#283d82; }
.text1 span { font-weight:bold; color:#0000FF;}
.text1-co {  height:10px; position:absolute; top:-10px; right:3px; font-size:8px; }


/* textov  reklama - konec*/

/* top lista */
.top-lista { margin-top:5px; border-bottom:2px solid #8daffd; position:relative; width:770px; height:17px; _height:19px; padding-top:3px; _padding-top:1px;  text-align:center;  background:#FF6600}
.top-lista  .co { position:absolute; left:0; top:-5px; width:35px; height:5px; background: url(../images/square_banner_reklama.gif) no-repeat top left; font-size:1px; }
.top-lista span {color: #3366cc; text-decoration:underline}
.top-lista a { color:#FFFFFF; text-decoration:none; font-size:9px; font-weight:bold;}
.top-lista a:hover {color:#FFFFFF; text-decoration:none;}
/* top lista - konec*/

/* reklama */

.adtop { margin:2px 0 -18px 0;}
.in_rek { padding:2px 4px 6px 4px; _padding-top:0; }
.in_rek a { color:#000099;}
/* reklama-konec */

/* reklama - obal */

.r-o { position:relative; margin:6px 0 2px 0;}
.r-o-s { position:relative; margin:6px 0 2px 3px;}
.r-o-t { width:35px; height:5px; background: url(../images/square_banner_reklama.gif) no-repeat top right; position:absolute; top:-5px; right:1px; font-size:1px; }

.r-o { position:relative; margin:6px 0 2px 0;}
.r-o-s2 { position:relative; right:7px; margin:6px 0 2px 3px;}
.r-o-t { width:35px; height:5px; background: url(../images/square_banner_reklama.gif) no-repeat top right; position:absolute; top:-5px; right:1px; font-size:1px; }


/* reklama - obal  - konec*/
.rpr { margin-top:20px;}

.r-o-ms { position:relative; right:3px; margin-top:6px;}
.r-o-mt { width:35px; height:5px; background: url(../images/square_banner_reklama.gif) no-repeat top right; position:absolute; top:-5px; right:3px; font-size:1px; }

/* acomware */
#lista-acomware {
      background-color:#0066CC;
      color:#FFFFFF;
      font-family:verdana,sans-serif;
      font-size:10px;
      text-align:center;
      background-image:url('../../admin.reklamni-listy.cz/system/71_bg.png');
      padding:4px 5px 4px 5px;
	  overflow: hidden;
	  white-space: nowrap;
      }
      #lista-acomware a {
      color:#FFFFFF;
	  margin-right:3px;
      }
	  #lista-acomware img {
	  padding-top:2px;
	  xvertical-align: middle;
	  }





